


<script>

import scrolly from '@/components/scrolly/futon.vue'

import { lap } from '@/fleet/lap'

export default {
	components: {
		scrolly	
	},
	
	data () {
		return {}
	}
}

</script>

<template>
	<div
		:style="{
			position: 'relative',
			borderRadius: '8px',
			height: '100%'
		}"
	>
		<div
			:style="{
				position: 'absolute',
				height: '100%',
				width: '100%',
				top: 0,
				left: 0,
				
				overflowY: 'scroll',
				
				display: 'flex',
			}"
		>
			<div
				:style="{
					position: 'relative',
					
					width: '20%',
					border: '2px solid white',
					borderRadius: '8px',
					
					boxSizing: 'border-box',
					padding: '20px',
					
					display: 'flex',
					flexDirection: 'column'
				}"
			>
				<div>
					<h1>reel</h1>
					
					<div :style="{ height: '20px' }" />
					<div :style="{ padding: '0' }">

					</div>
				</div>
			</div>
			
			<div
				:style="{
					width: '20px'
				}"
			/>
			
			<scrolly
				:style="{
					position: 'relative',
					boxSizing: 'border-box',
					
					padding: '20px',
					width: '100%',
					border: '2px solid white',
					background: 'linear-gradient(22deg, #4d1eb540, #282020)',
						
					borderRadius: '8px',
				}"
			>
				<div
					:style="{
						position: 'relative',
						boxSizing: 'border-box',
						
						padding: '20px',
						width: '100%',
						
						
					}"
				>
					
				</div>
			</scrolly>
		</div>
	</div>
</template>
